Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Dec 2020 20:01:10 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation samiya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  samiya Bot:  Hi Samiya ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97455077461 Bot:  Please wait while we transfer you to an agent Customer:  Ok Customer:  The email for refund queries Agent:  Hi Samiya, Thank you for contacting us. My name is Mohammad. How may I help you? Customer:  Which email can I contact for refund queries Customer:  I had placed order for shoemart bags from my dads account and returned the same. Customer:  Bcz of some manufacturing defect. Customer:  And still they have not credited the amount to bank Agent:  Could you please share your order number so that I can assist you further? Customer:  Whom do I contact now Customer:  Your customer support says amou t already processed from your side Agent:  We apologies for that Agent:  Please let me know the order number ? Customer:  4516068932 Agent:  let me check it please. Customer:  4517131155 Customer:  Both orders are same Customer:  N both some damage. Customer:  So I returned Customer:  Also last month I have placed orders worth 250 Qr. From shoemart Agent:  Refund processed on 27/11/20 with the transaction ID 169999990033653476 for the amount of QAR 33.60 Agent:  Please note Customer:  Yea your customer care says same Agent:  It will take 2-15 business days for the amount to be reflect back in account. Customer:  But still its not credited to my account Customer:  And as you can check already 19 days have passed Customer:  More than the time frame given Customer:  Shall I enquire by email Customer:  Or visit any centrepoint store Customer:  Or office Customer:  To check the same Agent:  It is still 12 days Agent:  please do not count friday and saturday Agent:  as these 2 days are holiday for bank Agent:  We suggest you to please wait your refund will be credited soon. Customer:  Ok Agent:  Is there anything else I can help ? Customer:  Usually it takes this long? Agent:  Still you refund is in time frame. Customer:  Oh Agent:  Is there anything else I can help ? Customer:  Thts it Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Samiya ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Qatar Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Customer:  As I have already mailed the support team Agent:  Hi Samiya, Thank you for contacting us. My name is Ishan. I can see that you have contacted us regarding refund queries. Customer:  As you had asked Customer:  The bank statement Customer:  Still theres no response Customer:  From your side Customer:  You can see that still the refund has not been credited Agent:  May I request you to please stay on hold while I retrieve the information. Customer:  Ok Customer:  Pls do it fast Customer:  I placed another order with centrepoint yesterday and paid by card Customer:  If refund to centrepoint account also it would hav been ok Customer:  But yestrday support team didnt respond to bank stmt Agent:  We would like to inform you that as we can check, you have provided us the screenshots from your bank application. However, for us to forward this case to our finance department we would need you to send us the proper bank statemnet. Customer:  Is there any1 I can ask here Customer:  Centrepoint office Customer:  To enquire the same Customer:  Pls contact +97455160807 Agent:  We can understand your concern. However, for us to forward this case to our finance department we would need you to send us the proper bank statement and as we can check, you have provided us the screenshots from your bank application. Agent:  For your refernce, you can contact our customer support department on 800 - 6927. Agent:  I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Samiya ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Qatar Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:39 PM, 15th Dec                     samiya                    Ok           11:39 PM, 15th Dec                     samiya                    I have sent the proper bank statement           11:40 PM, 15th Dec                     samiya                    As u ppl asked           11:40 PM, 15th Dec                     samiya                    Still no response           11:41 PM, 15th Dec                     samiya                    I dont think u people are bothered to resolve the issue           11:43 PM, 15th Dec                     samiya                    N so much timewaste asking again n again           11:44 PM, 15th Dec                     samiya                    First of all refund is gtg so much delay           11:44 PM, 15th Dec                     samiya                    Thn u ppl ask fr proof that we havnt received the amt           11:44 PM, 15th Dec                     samiya                    On gtg the proof u dont evn respond to mails           11:45 PM, 15th Dec                     samiya                    What kind of customer service is this           11:45 PM, 15th Dec                   Osam                   Hi My Name is Osam. I will be happy to help you            11:45 PM, 15th Dec                     samiya                    Hi I have been contacting your support center since so many days           11:46 PM, 15th Dec                     samiya                    Regarding refund           11:46 PM, 15th Dec                   Osam                   May I request you to stay on-hold while checking you order details           11:46 PM, 15th Dec                     samiya                    Yes pls           11:46 PM, 15th Dec                     samiya                    N may I know the reason for this poor refund service           11:47 PM, 15th Dec                     samiya                    I can see ur reviews many other customers also face same problem           11:49 PM, 15th Dec                     samiya                    That centrepoint doesnt give refund           11:50 PM, 15th Dec                     samiya                    N the support center service is really disguisting           11:51 PM, 15th Dec                   Osam                   please know that the amount needs 4-15 working days from the date of transfer           11:51 PM, 15th Dec                     samiya                    I would like to inform u that it the return was done on 27tg           11:52 PM, 15th Dec                     samiya                    27th           11:52 PM, 15th Dec                   Osam                   and if you did not get your refund within the mentioned time frame, we would need you to send us the proper bank statement and as we can check, you have provided us the screenshots from your bank application.           11:53 PM, 15th Dec                     samiya                    Did u gt the other mail           11:53 PM, 15th Dec                     samiya                    Pls take a look at your inbox           11:54 PM, 15th Dec                     samiya                    I have sent the proper bank statement as well           11:54 PM, 15th Dec                     samiya                    from this id [email-masked]           11:55 PM, 15th Dec                     samiya                             11:56 PM, 15th Dec                   Osam                   Okay, we will check with our team and we will get back to you asap           11:57 PM, 15th Dec                   Osam                   Is there anything else I can help you with?           11:58 PM, 15th Dec                     samiya                    Ths is wts required           12:00 AM, 16th Dec                   Osam                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           12:00 AM, 16th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1880643